Bug 595239 - Sectool version in f13 has lower release number than in f12
Sectool version in f13 has lower release number than in f12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sectool (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-24 03:44 EDT by Pytela, Zdenek
Modified: 2010-06-15 12:09 EDT (History)
4 users (show)

See Also:
Fixed In Version: sectool-0.9.5-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-15 12:09:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pytela, Zdenek 2010-05-24 03:44:26 EDT
yum reports:
sectool-0.9.4-5.fc12.x86_64 has missing requires of librpm.so.0()(64bit)
sectool-0.9.4-5.fc12.x86_64 has missing requires of librpmio.so.0()(64bit)

Reason:
sectool-0.9.4-5.fc12.x86_64 was an update in f12, after preupgrade to f13rc the package was not updated for only sectool-0.9.4-4.fc13.x86_64 is available until now.

Suggestion:
Repackaging sectool to 0.9.4-5 as in f12 or -7 as in rawhide would help.
Comment 1 Fedora Update System 2010-06-14 07:55:24 EDT
sectool-0.9.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sectool-0.9.5-1.fc13
Comment 2 Fedora Update System 2010-06-15 12:09:07 EDT
sectool-0.9.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.